Subject: Re: [lojban] li'i (was: Another stab at a Record on ce'u

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 07 Sep 2001 18:29:46

la pycyn cusku di'e

>Hmmm!. I would take both the sunset and the Northern Ireland conflict as
>events. I suspect that I would want experiencing a cat to be experiencing 
>an
>event, too. And I do worry a little about bringing my metaphysics of every
>thing is an event into grammar, so I suppose experiencing a cat is
>experiencing lo mlato cu co'e or involve subject-raising {tu'a}.

So what is it about events that makes them experienceable to
non-participants? It can't be their space-time presence, because
cats have that too. Can I experience your running the same way
I can experience the sun setting?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp